/**
 * Authentication module routes
 */

const loginService = require('./services/login-service');

// Prefix for authentication module
const modulePrefix = '/auth';

// Exporting authentication routes
module.exports = function (app) {
    app.post(modulePrefix + '/', loginService.authenticate);
}