/**
 * User module routes
 */

const userService = require('./services/user-service');

// Prefix for User module
const modulePrefix = '/user';

// Exporting User routes
module.exports = function (app) {
    app.get(modulePrefix + '/:userId', userService.getUserDetails);
}