/**
 * Handling response
 */

// Importing configurations
const appConfig = require('../../config/app-config');

module.exports = {
    // Success response handler
    successHandler: function (responseObejct, body) {
        responseObejct.status(appConfig.HTTP_STATUS_CODE.SUCCESS).send(body);
    },

    // Error response handler
    errorHandler: function (responseObejct, body) {
        responseObejct.status(appConfig.HTTP_STATUS_CODE.ERROR).send(body);
    }
}