/**
 * Setting up server configurations. Starting point from where application will kickstart
 */

// Importing modules
const express = require('express');
const app = express();
var server = require('http').createServer(app);
const bodyParser = require('body-parser');

// Using body parser
app.use(bodyParser.json());
app.use(bodyParser.urlencoded());

// Importing configurations
const appConfig = require('./config/app-config');

// Importinng routes
require('./routes/app-routes')(app);


// Setting up server to listen to particular port
server.listen(5000, () => {
    console.log(appConfig.SERVER_UP_MESSAGE);
});